server:
  port: 8081
  servlet:
    context-path: /app-address/api

spring:
  application:
    name: address-service

  datasource:
    url: jdbc:postgresql://localhost:5432/microservices
    username: postgres
    password: root123

  jpa:
    hibernate:
      ddl-auto: update
    show-sql: true

eureka:
  instance:
    lease-renewal-interval-in-seconds: 30
    lease-expiration-duration-in-seconds: 90